### Property

# WebKitWebExtension DOMHTMLFormElement:accept-charset

#### Declaration

    property accept-charset: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_form_element_set_accept_charset()`
Getter method | `webkit_dom_html_form_element_get_accept_charset()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no